/*
Theme Name: PrintBox
Description: PrintBox Child Theme
Template: hello-elementor
Version: 1.0
Tags: four-columns, right-sidebar, full-width-template
Text Domain: printbox

This theme, like WordPress, is licensed under the GPL.Use it to make something cool, have fun, and share what you've learned with others.
*/


.green-text{
	color: var( --e-global-color-4cfe8f5 );
}
.blue-text{
	color: var( --e-global-color-9ea6625 );
}
.pink-text{
	color: var(--e-global-color-accent);

}
.scroll-btn .elementor-icon{
	padding: 10px 8px 20px !important;
}
.scroll-btn .elementor-icon svg{
	width: 5px;
	border: 3px solid #fff;
	background: #fff;
	border-radius: 5px
}
.transform-bx .transform-bx-inner:before{
	content: "";
	height: 5px;
	width: 0;
	background-color: var( --e-global-color-9ea6625 );
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	transition: all 0.5s;
}
.transform-bx:hover .transform-bx-inner:before{
	width: 100%;
}
.transform-bx .transform-bx-title{
	transition: all 0.5s;

}
.transform-bx:hover .transform-bx-title .elementor-heading-title{
	transition: all 0.5s;
	color: var( --e-global-color-9ea6625 ) !important;
}
.prog-bar .elementor-progress-text{
	bottom: -25px !important;
	left: 0 !important;
	position: absolute;
	padding: 0;
}
.prog-bar .elementor-progress-percentage{
	top: -25px !important;
	right: 0 !important;
	position: absolute;
	padding: 0;
	font-size: 20px;
	font-weight: 800;
}
.prog-bar .elementor-progress-wrapper{
	overflow: visible !important;
}
.prog-bar .elementor-progress-bar{
	border-radius: 10px !important;
}
.prog-bar .elementor-title{
	margin-bottom: 10px;
	display: block;
}
.home-gallery .gallery img{
	aspect-ratio: 1;
	object-fit: cover;
}
.num-icon-bx{
	position: absolute;
	top: 35px;
	left: 90px;
	opacity: 0.2;
	font-size: 32px
}
.scroll-btn{
	-webkit-animation: mover 1s infinite  alternate;
	animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
	0% { transform: translateY(0); }
	100% { transform: translateY(-15px); }
}
@keyframes mover {
	0% { transform: translateY(0); }
	100% { transform: translateY(-15px); }
}





body > .elementor{
	/*width: 100% !important;*/
}
.printbox-main-div:not(.no-hide) + .elementor-element{
	display: none;
}
.printbox-image-left::before,
.printbox-image-right::before{
	height: calc(100vh - 50px);
}
.box-anim-infinite img {
	animation: lineColorRotate 4s linear infinite alternate;

}

@keyframes lineColorRotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(40deg);
	}
}
@media screen and (max-width: 480px) {

	.remove-br-mob br{
		display: none;
	}

}



